{
  "verseBefore": "Phước cho người không bị Đức Giê-hô-va kể là có tội\\q1 và tấm lòng không dối trá.\n\n\\s5\n\\q",
  "verseAfter": "Phước cho người không bị Chúa Hằng Hữu kể là có tội\\q1 và tấm lòng không dối trá.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 32,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T06:24:27.157Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 32,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
